/*
Theme Name: Heritage Ministries of Kentucky
Author: Joel K. Pinson
Template: twentyeleven
*/

@import url("../twentyeleven/style.css");


/* =Global
----------------------------------------------- */

img[class*="align"],
img[class*="wp-image-"],
#content .gallery .gallery-icon img {border: none;}

/*body, input, textarea {
	color: #f9f9f9;
}*/
body {
	background: #434343;
	color: #f9f9f9;
}
#page {
	background: #E0E0E0;
	color: #434343;
}

/* Text elements */

blockquote cite {
	color: #434343;
}

pre {
	background: #E0E0E0;
}

ins {
	background: #E0E0E0;
}

/* Links */
a {
	color: #800000;
}


/* =Header
----------------------------------------------- */

#branding {
	border-top: none;
	padding-bottom: 10px;
	position: relative;
	z-index: 9999;
}
#site-title a {
	color: #000080;
}
#site-title a:active {
	color: #800000;
}
#site-description {
	color: #800000;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	background: #000080; /* Show a solid color for older browsers */
	background: -moz-linear-gradient(#000080, #0a0a0a);
	background: -o-linear-gradient(#000080, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#000080), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#000080, #0a0a0a);
}
#access ul ul a {
	background: #000080;
	color: #f9f9f9;
}
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #f9f9f9;
	color: #800000;
}


/* =Content
----------------------------------------------- */

.hentry,
.no-results {
	border-bottom: 1px solid #000080;
}
.page-title {
	color: #000080;
}
.entry-title {
	color: #000080;
}
.entry-title,
.entry-title a {
	color: #000080;
}
.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #800000;
}
.comment-content h2 {
	color: #000080;
}
.page-link a {
	color: #373737;
}
.page-link a:hover {
	background: #888;
}

/* Singular content styles for Posts and Pages */

.singular .entry-title {
	color: #000080;
}

#reply-title {
	color: #373737;
}


/* =Widgets
----------------------------------------------- */

/* Search Widget */

.widget_search #s {
	border: 2px solid #800000;
}


/* =Footer
----------------------------------------------- */

#supplementary {
	border-top: 4px solid #800000;
}

/* Site Generator Line */

#site-generator {
	display: none;
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
	padding: 2.2em 0.5em;
	text-align: center;
}